## kalibrate-rtl 0.4.1+git20191125

=== debian/changelog ===
kalibrate-rtl (0.4.1+git20191125-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Add lintian override for template text in copyright
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 22 Dec 2022 17:37:50 -0600

kalibrate-rtl (0.4.1+git20191125-0kali1) kali-dev; urgency=medium

  * New upstream version 0.4.1+git20191125
  * Update debian/docs
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 11:00:31 +0100

kalibrate-rtl (0.4.1+git20130830-1kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 14 Dec 2020 17:22:41 +0100

kalibrate-rtl (0.4.1+git20130830-1kali3) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update to use debhelper 9 and fix vcs-git
  * Update depends with new names of packages: rtl-sdr instead of
    librtlsdr-bin and librtlsdr0 instead of librtlsdr

  [ Raphaël Hertzog ]
  * Drop incorrectely hardcoded dependencies in debian/control

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Aug 2014 15:22:56 +0200

kalibrate-rtl (0.4.1+git20130830-1kali2) kali; urgency=low

  * Changed a build depend

 -- Devon Kearns <dookie@kali.org>  Fri, 30 Aug 2013 15:41:45 -0600

kalibrate-rtl (0.4.1+git20130830-1kali1) kali; urgency=low

  * Added install depend

 -- Devon Kearns <dookie@kali.org>  Fri, 30 Aug 2013 15:34:08 -0600

kalibrate-rtl (0.4.1+git20130830-1kali0) kali; urgency=low

  * Initial release (Closes: 0000562)

 -- Devon Kearns <dookie@kali.org>  Fri, 30 Aug 2013 14:49:39 -0600
