## kalibrate-rtl 0.4.1+git20220201

=== debian/changelog ===
kalibrate-rtl (0.4.1+git20220201-0kali1~jan+nur8) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 23 Dec 2022 15:55:28 -0000
