=== debian/control ===
Source: kalibrate-rtl
Section: comm
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), libfftw3-dev, librtlsdr-dev, automake, autoconf, pkg-config, libusb-1.0-0-dev
Standards-Version: 4.6.1
Homepage: https://github.com/steve-m/kalibrate-rtl
Vcs-Git: https://gitlab.com/kalilinux/packages/kalibrate-rtl.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/kalibrate-rtl

Package: kalibrate-rtl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, rtl-sdr
Description: Calculate local oscillator frequency offset using GSM base stations
 Kalibrate, or kal, can scan for GSM base stations in a given frequency band and
 can use those GSM base stations to calculate the local oscillator frequency
 offset.
